prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libswresample
Description: FFmpeg audio resampling library
Version: 6.3.101
Requires: 
Requires.private: libavutil
Conflicts:
Libs: -L${libdir}  -lswresample  
Libs.private: -lm
Cflags: -I${includedir}
